Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 04:07:07 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I'm complaining for the third time now and it has been weeks since I last sent an email about this issue and I don't see how something as simple as collecting and refunding the money could take this long. I don't know when anyone will come and collect these products that I had requested to return but I would like to have a full refund on both the products that I bought. You could refund the money and then collect the products. This has just been way too long. My order numbers are 9651383054 1000805947 and 9655516821 1000839294. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2555475